<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89c51b3bd4c81d1a505a6128ccb32dcc">
  <dict>
    <!--2023-01-31 11:41:32.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:41:32.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:41:32.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-01-31 11:41:32.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:41:32.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:41:32.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:41:32.000-->
    <int key="Ikev2PcscfIpv4Address">16389</int>
    <!--2023-01-31 11:41:32.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2023-01-31 11:41:32.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:41:32.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-01-31 11:41:32.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-01-31 11:41:32.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:41:32.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:41:32.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-01-31 11:41:32.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-01-31 11:41:32.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:41:32.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:41:32.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:41:32.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:41:32.000-->
    <string key="vowifiHplmnListItem">20402, epdg.epc.mnc002.mcc204.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:41:32.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:41:32.000-->
    <string key="vowifiRssiThreshold">-75,-85,-5,-5</string>
    <!--2023-01-31 11:41:32.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:41:32.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:41:32.000-->
    <string key="vowifiWifiChip24GConf">-85,-80,3,1</string>
    <!--2023-01-31 11:41:32.000-->
    <string key="vowifiWifiChip5GConf">-85,-80,3,1</string>
  </dict>
</config>
